@CHARSET "UTF-8";

/* Basket Image Preview Begin*/
.article-remove{
	display: flex;
	justify-content: space-between;
}
.btn-preview-article-image  {
	position: relative;
}
.btn-preview-article-image > img{
	transition: all 0.5s;
	position:absolute;
	bottom: 0;
	right: 0;
	height: 0;
	transform: translateX(100%) translateY(100%);
	max-height: 180px;
	max-width: 180px;
	z-index: 100;
}
.btn-preview-article-image:hover > img{
	transition: all 0.5s;
	position:absolute;
	bottom: 0;
	right: 0;
	height: 200px;
	max-height: 200px;
	max-width: 200px;
	transform: translateX(100%) translateY(100%);
	z-index: 100;
}
/* Basket Image Preview END*/

.order-number{
	font-weight: bolder;
	font-size: 17px;
	float: left;
}

.budget-container{
	font-weight: bolder;
	font-size: 17px;
	float: right;
}

.basket-heading{
	min-height: 60px;
	border: 1px solid;
}

#tbl_delivery_adresses{
	margin: 0 auto;
	width: 100%;
	clear: both;
	border-collapse: collapse;
	table-layout: fixed;
  	word-wrap:break-word;
}

#tbl_delivery_adresses tr{
	background-color: #fff;
}
#tbl_delivery_adresses tr.active {
	background-color: #dc0032;
}
@media screen and (max-width: 1650px) {
	.full-width-evidence > * {
		width: 100%;
	}
}
